using Lada.Framework.Data.Domains.Orders;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Orders
{
    public class OrderPackageMap : IEntityMappingConfiguration<OrderPackage>
    {
        public void Map(EntityTypeBuilder<OrderPackage> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("OrderPackage");
        }
    }
}
